7 résultats trouvés

Aller à la recherche avancée

par jomigui
12 avr. 2019, 10:48
Forum : Xubuntu
Sujet : GTK-Warning
Réponses : 6
Vues : 1978

Re: GTK-Warning

Ok , je vais vivre avec , pas de souci.
Merci à tous.
par jomigui
10 avr. 2019, 16:45
Forum : Xubuntu
Sujet : GTK-Warning
Réponses : 6
Vues : 1978

Re: GTK-Warning

même punition , même motif avec gedit ! voici : (gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsing error: gtk.css:4501:16: Expected a string. (gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsing error: gtk.css:4549:12: not a number (gedit:9700): Gtk-WARNING **: 16:32:08.797: Theme parsin...
par jomigui
08 avr. 2019, 22:40
Forum : Xubuntu
Sujet : GTK-Warning
Réponses : 6
Vues : 1978

Re: GTK-Warning

Merci wOOder d'essayer de me trouver une solution . a priori , gedit ne fonctionne pas avec xubuntu ! en faisant pkexec mousepad et en éditant n’importe quel fichier , j'ai toujours ce même message qui s'affiche ! les autres éditeurs , je ne connais pas . j'ai bien essayé atom , mais ça me parait hy...
par jomigui
07 avr. 2019, 08:47
Forum : Xubuntu
Sujet : GTK-Warning
Réponses : 6
Vues : 1978

GTK-Warning

Bonjour j'ai souvent ce message d'erreur dans le terminal , par ex si je tape ça : sudo mousepad /etc/apt/sources.list j'ai : (mousepad:12360): Gtk-WARNING **: 08:32:55.341: Theme parsing error: gtk.css:4549:12: not a number (mousepad:12360): Gtk-WARNING **: 08:32:55.341: Theme parsing error: gtk.cs...
par jomigui
07 avr. 2019, 08:24
Forum : Xubuntu
Sujet : erreur sources-list
Réponses : 6
Vues : 1513

Resolu : erreur sources-list

impec , le message a disparu ! merci
par jomigui
06 avr. 2019, 23:55
Forum : Xubuntu
Sujet : erreur sources-list
Réponses : 6
Vues : 1513

Re: erreur sources-list

Oui c'est bien possible , j'ai commencé à en écrire un mais pas pu le terminer

Ne sachant pas comment l'éditer !

Y a t'il un moyen de supprimer ce message d'erreur ?
par jomigui
06 avr. 2019, 11:58
Forum : Xubuntu
Sujet : erreur sources-list
Réponses : 6
Vues : 1513

erreur sources-list

Bonjour à tous
nouveau sur forum Xubuntu , j'ai ce message d'erreur :

nano.save.1 » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable

je suis sur 18-04LTS

si quelqu'un connaît la réponse je suis preneur.
merci.

Aller à la recherche avancée